{% for beer in beers if beer.labels is defined and beer.description is defined %}
    <div class="beer-container">
        <div class="beer-small-image-container">
            <div>
                <img src="{{ beer.labels.medium }}">
            </div>
        </div>
        <div class="beer-about">
            <span class="beer-name">
                {{ beer.name }}
            </span>
            <span class="beer-desc">
                {{ beer.description }}
            </span>
        </div>
    </div>
{% endfor %}